﻿.listing-container {
    border: solid 1px #bbb;
    margin-bottom: 5px;
}

.listing-throbber {
    position: absolute;
    top: 7px;
    left: 9px;
    z-index: 20;
}


div.listing-container {
    position: relative;
    min-width: 255px;
    overflow: hidden;
    border: none;
    border-bottom: solid 1px #ED8F00;
    padding: 10px 0;
    margin: 0;
}

.listing-clickable {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* Makes sure the link   doesn't get underlined */
    z-index: 10; /* raises anchor tag above everything else in div */
    background-color: white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
    display: block;
}

.listing-header {
    line-height: 1.0em;
    font-weight: normal;
    border-top: none;
    font-size: 18px;
    padding: 0px 5px 5px 5px;
}

.listing-price {
    float: right;
}

.listing-address {
    float: left;
}

.listing-address-suburb {
    float: left;
}

.listing-address-street {
    clear: both;
    font-size: 12px;
    float: left;
}

.listing-information {
    position: relative;
}

.listing-image {
    max-width: 50%;
    float: left;
    line-height: 0px;
    margin-right: 10px;
}

    .listing-image a {
        text-decoration: none;
        font-size: 0px;
        line-height: 0px;
    }

    .listing-image img {
        max-width: 200px;
    }

.listing-sash {
    position: absolute;
    top: 0;
    left: 0;
}

.listing-overlay {
    position: absolute;
    top: 0;
    left: 0;
}

.listing-information-rows {
}

.listing-information-row {
    display: inline-block;
    padding-top: 2px;
    vertical-align: bottom;
}

.listing-type {
    float: left;
    padding-right: 10px;
    font-size: 16px;
    font-weight: bold;
    font-weight: normal;
    overflow: hidden;
}

.listing-icon {
    float: none;
    width: 25px;
    height: 20px;
    background-size: contain;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.icon-text {
    margin-left: -10px;
    margin-top: 4px;
}

.listing-text {
    padding-right: 10px;
    float: none;
    overflow: hidden;
    font-size: 14px;
}

.listing-container p {
    margin: 3px 0px;
}

.listing-area {
    padding: 0px 10px;
    float: none;
    overflow: hidden;
}

.listing-controls {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

    .listing-controls a {
    }


/****************************
PAGING
****************************/
.page-controls-container {
    text-align: center;
    margin: 0;
    position: relative;
    border: none;
}

.page-controls {
    text-align: center;
    position: relative;
}


    .page-controls input {
        padding: 0px;
        width: 94%;
        margin: 5px 0px;
        height: 30px;
    }


.page-back-links {
    display: inline-block;
}

.page-first-link {
    display: inline-block;
    width: 70px;
}

.page-previous-link {
    display: inline-block;
    width: 75px;
}

.page-forward-links {
    display: inline-block;
}

.page-next-link {
    display: inline-block;
    width: 75px;
}

.page-last-link {
    display: inline-block;
    width: 70px;
}

.page-links {
    display: inline-block;
}

    .page-links input {
        padding: 4px 0;
        width: 24px;
        margin: 0 2px;
    }

.page-active-page {
    font-weight: bold !important;
}

.page-button-disabled {
    cursor: default;
    color: #aaa !important;
}

    .page-button-disabled:hover, .page-button-disabled:focus, .page-button-disabled:active {
        outline: none;
        outline-offset: 0px;
        -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.25);
        box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
        color: #aaa !important;
        background-position: 0 0px;
    }

.page-top-count {
    line-height: 30px;
    text-align: left;
}


/* Transition */
@media only screen and (min-width: 981px) {
    .page-top-page-data > .page-top-count {
        display: none;
    }
}

@media only screen and (max-width: 980px) {
    .page-links input {
        display: none;
    }

    .page-first-link {
        display: none;
    }

    .page-last-link {
        display: none;
    }

    .page-back-links {
        width: 48%;
        float: left;
    }

    .page-forward-links {
        width: 48%;
        float: right;
    }

    .page-links {
        height: 32px;
    }

    .page-previous-link {
        width: 100%;
    }

    .page-next-link {
        width: 100%;
    }

    .page-top-links {
        display: none;
    }

    .page-top-count {
        display: block;
    }

    .listing-clickable {
        visibility: visible;
        display: block;
    }
    /*.listing-container:Hover { background: #ccc; }
	.listing-container:Hover .listing-header { background: #ccc; }
	.listing-container:Hover .listing-controls {	background: #00FF00;}*/
}




@media only screen and (min-width: 801px) {
    .listing-address {
        visibility: visible;
        display: block;
    }

    .listing-address-suburb {
        visibility: hidden;
        display: none;
    }

    .listing-address-street {
        visibility: hidden;
        display: none;
    }

    .listing-text {
        visibility: visible;
        display: block;
    }
}


@media only screen and (min-width: 741px) and (max-width: 800px) {
    .listing-address {
        visibility: hidden;
        display: none;
    }

    .listing-address-suburb {
        visibility: visible;
        display: block;
    }

    .listing-address-street {
        visibility: visible;
        display: block;
    }

    .listing-text {
        visibility: visible;
        display: block;
    }

    .listing-additional-icons {
        visibility: visible;
        display: inline-block;
    }
}

@media only screen and (max-width: 740px) {
    .listing-address {
        visibility: hidden;
        display: none;
    }

    .listing-address-suburb {
        visibility: visible;
        display: block;
    }

    .listing-address-street {
        visibility: visible;
        display: block;
    }

    .listing-text {
        visibility: hidden;
        display: none;
    }

    .listing-image img {
        max-width: 125px;
    }

    .listing-type {
        float: none;
        padding: 0px 0px 0px 0px;
    }

    .listing-information-row {
        display: block;
        padding-top: 2px;
        padding-left: 5px;
    }

    .listing-area {
        padding: 0px;
    }

    .listing-additional-icons {
        visibility: hidden;
        display: none;
    }

    .listing-clickable {
        visibility: visible;
        display: block;
    }

    .page-controls input {
        height: 50px;
        margin: 10px 0;
    }
}
